.vps-section-title {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  padding: 14px 28px;
  /*background: linear-gradient(135deg, #cb0000, #660000);*/
  background-color: #e85c0e;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  /*text-transform: uppercase;*/
  border-radius: 12px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.35);
  user-select: none;
}

/* texto */
.vps-section-title span {
  font-size: 14px;/*1.1rem;*/
  white-space: nowrap;
}

/* flecha */
.vps-section-title .arrow-down {
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 14px solid #1a0000;
  filter: drop-shadow(0 3px 3px rgba(0,0,0,0.4));
}

/* versión desktop más elegante */
@media (min-width: 992px) {
  .vps-section-title span {
    font-size: 14px;/*font-size: 1.25rem;*/
  }
}
